table.ordering_table td {
    background: #fff;
    border-bottom: 1px solid #d2d2d2;
    padding: 3px 0 3px 14px !important;
}

table.ordering_table1 td input[type=text]{
    height: 27px !important;
}


.text_choice_input {
    position: relative;
    height: 24px !important;
    border: 1px solid #d1d3d4;
    margin: 0 auto 0 3px;
}
/* bnb/css/common/common.css 추가 */

body{
    overflow-y: scroll;
}
body.empty_body{
    overflow: auto;
}

.x_scroll_div{
    overflow-x: auto;
    max-width: 100%;
}
#codeigniter_profiler fieldset table tbody tr td { border: solid 1px #607d8b;}


.highcharts-tooltip-box {
    fill-opacity: 0.85;
}


/* 말줄임표 */
.dotdotdot{
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    word-wrap: normal !important;
}

.text_hidden_GTM{
    text-indent: 151%;
    overflow: hidden;
    white-space: nowrap;
}

/* H & W 100% */
.height100{height:100%;}
.width100{width:100%;}

/* COMMON */
#blackPanel{display: none; width:100%; height:100%; z-index: 99; position: fixed; background-image:url('/resource/common/images/opacity/opacity80.png');}
.clear{clear: both; }
.del{text-decoration: line-through;}
.displayNone {display:none;}

.clickButton{cursor:pointer;}

.borderNone{border: none !important;}

.right_float{
    float: right;
}
.numberFormatInput,
.numberInput{
    text-align: right;
}
.inline-block{
    display: inline-block; vertical-align: middle;
}

.underline{ text-decoration: underline; }
/*#contentesWrap{width:100%; height:auto; margin:0 auto; border: solid 1px #000000;min-width: 1250px;}*/
/*#contentesWrap .contents{width:100%; margin:0px; /*position:relative;*/ /*z-index:999;} // 18.11.28 푸터가려서 한번 지워봄 / 황보미래 */
/*#contentesWrap .contents > div > table{width: 100%; margin: 10px;}*/


/*#part_select_content > li{margin: 3px; padding: 3px; float: left; text-align: center; border: 1px solid #c5c5c5;background-color: #f6f6f6; color: black; position:relative;}*/

/*#part_select_content li.all             {background-color: #f6f6f6; color: black;}*/
/*#part_select_content li.selected.con    {background-color: #1d4e76; color: white;}*/
/*#part_select_content li.selected.ser    {background-color: #F39814; color: black;}*/
/*#part_select_content li.selected.pur    {background-color: #cddc39; color: black;}*/
/*#part_select_content li.add             {background-color: #000000; color: white;}*/
/*#part_select_content li.empty           {border:none; margin: 0px; padding: 0px;}*/

/*#part_select_content div.category.on    {background-color: #80DEEA;}*/

.finded_text {background-color: yellow;}

/*메뉴버튼 수직정렬을 위해 필요한 스타일*/
span.v-center{display: inline-block; vertical-align: middle; height:100%;}

/*흰 바탕의 박스영역 오버플로우 히든*/
.whiteBox{border:1px solid #999; background-color: #ffffff; overflow-y: hidden; overflow-x: hidden;}

/*테이블 border 색지정*/
.tableAllBorderSkyblue > tbody > tr > td{border: 1px solid #b0cadf;}
.tableAllBorderSkyblue > tbody > tr > th{border: 1px solid #b0cadf;}

.tableAllBorderCCC > tbody > tr > td{border: 1px solid #cccccc;}
.tableAllBorderCCC > tbody > tr > th{border: 1px solid #cccccc;}

/*정렬항목 헤더*/
.td_red_dot{cursor:pointer;}

/*메인컨텐츠 테이블 길이고정*/
.mainContentTables{width:1000px; table-layout:fixed;}

/*예가산출컨텐츠 테이블 길이고정*/
.calcYegaTables{width:100%; table-layout:fixed;}


/*검색옵션*/
.searchOption {width: 963px; margin: 0 auto;}
.searchOption .searchOption_bg_top {background-image: url('/resource/bnb/images/bnb_igunsul_search_option_bg_top.gif'); height: 14px;}
.searchOption .searchOption_bg_mid {background-image: url('/resource/bnb/images/bnb_igunsul_search_option_bg_mid.gif');}
.searchOption .searchOption_bg_bot {background-image: url('/resource/bnb/images/bnb_igunsul_search_option_bg_bot.gif'); height: 14px;}



#tbody_1365dong tr{height:22px;}
#tbody_1365dong tr td{text-align: center; color:#333333;}


/*등비난수산출 관련*/
select.ratio_rate_inputs{width:54px;}
input.ratio_rate_inputs{width:50px;}




/*차트영역*/
#td_chart_button img{display:block; float:left; margin:0px 1px;}
.chart_div{width:100%; height:265px; border: 1px solid #cccccc;}

.chart_div_big_show{width:100%; height:525px; border: 1px solid #cccccc;}




/*메뉴영역*/
.cont_menu{height:65px;}

/*발주처검색영역*/
.cont_search{height:65px;}

/*헤더영역*/
.cont_head{ }
.cont_head.rival_analysis{height:50px;}
.cont_head.my_analysis{height:50px;}

/*메인영역*/
.cont_main{height:auto; }
.cont_main.order_calculate{height:220px;}
.cont_main.ratio_calculate{height:220px;}

.cont_main.rival_analysis{height:auto;}
.cont_main.first_analysis{height:auto;}
.cont_main.my_analysis{height:auto;}

/*투찰버튼 스타일 (위치잡기)*/
.btn_tochal{position:absolute; right:3px;}

/*레이아웃용 테이블*/
.table_layout{padding:0; margin:0; border:0px;}

a.search_list_anchor:link      {Color:#444444 !important; Text-Decoration: none !important; }
a.search_list_anchor:Visited   {Color:#444444 !important; Text-Decoration: none !important; }
a.search_list_anchor:hover     {Color:#1A57E0 !important; Text-Decoration: none !important; }


/*로딩 영역*/
#div_loading{position:absolute; top:282px; left:50%; margin-left:-100px; display:none;}


span.ico{display:inline-block; color:#ffffff; background:#f00;}
a.blueLink{color:#538be3 !important;}
a.blueHover:hover{color:#538be3;}
a.hoverLink{color:#060707 !important;}
a:LINK {color:black;}
a:VISITED {color:black;}









#ordering_Wrap{
    width: 100%;
    min-height: 100%;
    background: #f6f9fc;
    min-width: 1250px;
}
#ordering_Wrap #ordering_hd{
    width: 100%;
    height: 71px;
    background-image: url("/resource/bnb/images/main_bg.png");
}
.main_container{
    width: 1200px;
    margin: 0 auto;
    position: relative;/*18.10.23 추가*/

}

#ordering_Wrap #ordering_hd #logo{
    float: left;
    overflow: hidden;
}
#ordering_Wrap #ordering_hd #logo img{
    padding-top: 18px;
}
#ordering_Wrap #ordering_hd #gnb{
    float: right;
    overflow: hidden;
    width: 804px;
}
#ordering_Wrap #ordering_hd #top_banner_background{
    position: absolute;
    right: -230px;
    height: 71px;
    width: 230px;
    background-image: url("/resource/bnb/images/main_bg.png");
    /* padding-left: 0px; */
}
#ordering_Wrap #ordering_hd #top_banner{
    /*    position: absolute;
        top: 7px;
        right: -230px;*/
    margin: 7px 0 0 5px;
    cursor: pointer;
}
#ordering_Wrap #contentesWrap .ySpacing{
    background: #f6f9fc;
    width: 229px;
    position: absolute;
    right: -230px;
    top: 0;
    height: 100%;
}

#ordering_Wrap #ordering_hd #gnb ul{
    /* display: inline-block; */
}
#ordering_Wrap #ordering_hd #gnb ul li{
    float: left;
    width: 122px;
    height: 71px;
    cursor: pointer;
    /* margin-right: 23px; */
}
#ordering_Wrap #ordering_hd #gnb ul>li>a {
    text-align: center;
    display: block;
    width: 122px;
    height: 71px;
    /* padding: 32px 0 28px;
    height: 11px;
    transition: all 0.3s ease; */
    position:relative;
}
#ordering_Wrap #ordering_hd #gnb ul>li>a>.menu{
    width: 122px;
    height: 71px;
}
#ordering_Wrap #ordering_hd #gnb ul>li>a>.menu_01{
    background-image: url("/resource/bnb/images/menu_01.png");
}
#ordering_Wrap #ordering_hd #gnb ul>li>a>.menu_02{
    background-image: url("/resource/bnb/images/menu_02.png");
}
#ordering_Wrap #ordering_hd #gnb ul>li>a>.menu_03{
    background-image: url("/resource/bnb/images/menu_03.png");
}
#ordering_Wrap #ordering_hd #gnb ul>li>a>.menu_04{
    background-image: url("/resource/bnb/images/menu_04.png");
}
#ordering_Wrap #ordering_hd #gnb ul>li>a>.menu_05{
    background-image: url("/resource/bnb/images/menu_05.png");
}
#ordering_Wrap #ordering_hd #gnb ul>li>a>.menu_06{
    background-image: url("/resource/bnb/images/menu_06.png");
}

#kepco_banner{
    width: 143px;
    height: 71px;
    background-image: url("/resource/bnb/images/banner/banner_2021_nci_newbalnak.png");
}

#kepco_banner:hover{
    background-position: bottom;
}

/* #ordering_Wrap #ordering_hd #gnb ul>li>a::before{content:""; width:0; height:5px;
 background:#ffb128;
 position:absolute;
 bottom:0;
 left:50%;
 transition: all 0.3s ease;
 opacity:0;
} */
/* #ordering_Wrap #ordering_hd #gnb ul>li>a:hover::before{
	opacity:1;
	margin-left:-50%;
	width:100%;
} */
#ordering_Wrap #ordering_hd #gnb ul>li>a>.menu:hover,
#ordering_Wrap #ordering_hd #gnb ul>li>a>.menu.on
{
    background-position: bottom;
}
#ordering_Wrap #ordering_hd #gnb li.setting,#ordering_Wrap #ordering_hd #gnb li.setting a{
    /* display: inline-block; */
    background-image: url("/resource/bnb/images/icon_01.png");
    /* vertical-align: top; */
    width: 72px;
    height: 71px;
    /* border-left: 1px solid #3656d6;
    border-right: 1px solid #3656d6;
    text-align: center;
    height: 46px; */
    /* padding-top: 25px; */
}
#ordering_Wrap #ordering_hd #gnb li.setting a:hover{
    background-position: bottom;
}
/* 컨텐츠제목 */
#contentesWrap .con_hd{
    overflow: hidden;
}
#contentesWrap .con_hd span{
    /* font-family: 'MalgunGothic'; */
    font-weight: bold;
    letter-spacing: -1px;
    font-size: 20px;
    line-height: 1;
    color: #333;
    float: left;
}
.subContents .contents,
#ordering_con .contents{
    padding-top: 50px;
}
.subContents .summary{
    padding-top: 0px;
}
.subContents .contents .con_hd,
#ordering_con .contents .con_hd{
    padding-bottom: 11px;
}
/* 테이블 */
table.ordering_table{
    width:100%;
    border-top:2px solid #535353;
    border-right:1px solid #d2d2d2;
}
table.ordering_table.scroll_list{
    border-top:none;
}
table.ordering_table th{
    background:#fafafa;
    /* color: #060707; */
    border: 1px solid #d2d2d2;
    border-top: 0;
    padding: 8px 8px 9px 8px;
    /* font-size: 14px; */
}
table.ordering_table td{
    background:#fff;
    border-bottom:1px solid #d2d2d2;
    padding:8px 0 8px 14px;
}
/* 체크박스 */
/* .checkbox_blue{
  display: block;
  position: relative;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.checkbox_blue input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.checkmark {
  position: absolute;
  top: -9px;
  left: 17px;
  height: 16px;
  width: 16px;
	border: 1px solid #e0e0e0;
  background-color: fff;
	//	enabled + unchecked box background color
}
.checkbox_blue input:checked ~ .checkmark {
  background-color: #4265ed; // enabled + checked box background color
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.checkbox_blue input:checked ~ .checkmark:after {
  display: block;
}
.checkbox_blue .checkmark:after {
  left: 5px;
  top: 2px;
  width: 5px;
  height: 7px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
} */
/*

!* 셀렉트 *!
.select-script{
    position:relative;
    height:23px;
    width: 198px;
    line-height:23px;
    background:#fff;
    border: 1px solid #d1d3d4;
    margin-left: 37px;
}
.select-script.disabled{
    background-color: #fafafa;
}

.select-script label{
    position:absolute;
    !* font-family: 'dotum'; *!
    color:#231f20;
    width: 190px;
    top:0;
    text-align: center;
}
.select-script label:after{
    content:url("/resource/bnb/images/icon_03.png");
    width:18px;
    height:18px;
    position:absolute;
    top:2px;
    right:-3px;
}
.select-script select{
    width:100%; opacity:0;
    filter:alpha(opacity=0); -ms-filter:alpha(opacity=0)!* IE 8 *!;
}
*/



/* 셀렉트 */
.select-script{
    position:relative;
    height:24px;
    width: 198px;
    line-height:24px;
    background:#fff;
    border: 1px solid #d1d3d4;
    /*margin-left: 37px;*/
    margin: 0 auto;
}

.select-script.disabled{
    background-color: #fafafa;
}

.select-script label{
    position:absolute;
    color:#231f20;
    width: 190px;
    top:0;
    text-align: center;
}
/*.select-script label:after{*/
/*content:url("/resource/bnb/images/icon_03.png");*/
/*width:18px;*/
/*height:18px;*/
/*position:absolute;*/
/*top:3px;*/
/*right:-3px;*/
/*}*/

.select-script .dropButton{
    position : absolute;
    top : 3px;
    right : 2px;
}

.select-script select{
    width:100%; opacity:0;
    filter:alpha(opacity=0); -ms-filter:alpha(opacity=0)/* IE 8 */;
}



/*추가 css 18.10.23*/
/*레이어 틀*/
.layer_hd{
    width: 100%;
    height: 55px;
    background: #1533a6;
    overflow: hidden;
}
.layer_hd span{
    display: inline-block;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: -0.75px;
    color: #fff;
    font-weight: bold;
    padding: 19px 0 0 19px;
}
.layer_hd img{
    float: right;
    padding: 16px 14px 0 0;
}
.layer_con .layer_container table input[type=radio]{
    vertical-align: sub;
}
.layer_con .layer_container table{
    margin-top: 45px;
    color: #000;
    letter-spacing: -0.5px;
}
.layer_con .bottom_btnbox{
    margin-top: 29px;
    margin-bottom: 20px;
    text-align: center;
}
#ordering_con{
    background-color: #f6f9fc;
}
span.checkButton{
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url("/resource/bnb/images/check.png");
    cursor: pointer;
    vertical-align: middle;
}
span.checkButton>input[type=checkbox]{
    display: none;
}

span.checkButton.on{
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url("/resource/bnb/images/check_on.png");
    cursor: pointer;
    vertical-align: middle;
}
span.checkButton.off{
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url("/resource/bnb/images/check_off.png");
    cursor: pointer;
    vertical-align: middle;
}

.masterTooltip2{ position: relative;}
/* 툴팁 */
.tooltip2 {display:inline-block; position:absolute; border:2px solid #f9ad2f; background-color:white; border-radius:5px; padding:10px 13px; color:#000; font-size: 12px; max-width: 325px; z-index:100001; white-space: nowrap; margin-left:-4px; margin-top:16px;}
.tooltip2 {padding: 5px!important;  margin-top: 20px !important; text-align: left !important;}
/*A값*/
#cost_a_apply_label > span {font-weight:bold; color: #d71327;}
#cost_a_fomul_layer , #const_cost_fomul_layer {display: none;     position: relative;}
#cost_a_fomul_layer > div , #const_cost_fomul_layer > div {position: absolute; top: 9px;right: 5px;z-index: 10;}
.const_cost_fomul_open , .cost_a_fomul_open {
    background: url(/resource/jungi/images/cost_point_a/fomul_open_btn.png) no-repeat;
    width: 56px;
    height: 22px;
    float: right;
    margin-right: 5px;
}
.cost_a_fomul_open:hover {
    background-position: bottom;
}

/* 메모하기 - A값 적용 투찰금액 산식 */
.memo-popUp {
    width: 420px;
    height: 250px;
    font-family: "malgun gothic","맑은 고딕", dotum, "돋움", verdana;
    letter-spacing: -1px;
}

.memo-popUp .top {
    position: relative;
    padding: 15px 20px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background-color: #538be3;
}

.memo-popUp .top .close {
    position: absolute;
    top: 12px;
    right: 20px;
    cursor: pointer;
}

.memo-popUp .content {
    position: relative;
    padding: 0 20px 25px;
    border-left: 1px solid #b6b6b6;
    border-right: 1px solid #b6b6b6;
    border-bottom: 1px solid #b6b6b6;
    background-color: #fff;
}

.memo-popUp .top {
    line-height: 23px;
}

.memo-popUp .content p {
    padding: 40px 0;
    font-size: 13px;
    line-height: 23px;
}

/*.memo-popUp .content p span {*/
/*color: #ff0000;*/
/*}*/

.memo-popUp .content .btn {
    display: inline-block;
    float: right;
    width: 110px;
    height: 22px;
    margin-top: 8px;
    background-image: url(/public_html/resource/images/cost_point_a/btn-table.png);
    cursor: pointer;
}

.memo-popUp .content .btn:hover {
    background-position: bottom;
}

.memo-popUp .content .btn-check {
    text-align: center;
}

.memo-popUp .content .btn-check img {
    cursor: pointer;
}

/* 메모하기 - 별지에 따른 투찰금액 산식표 */
.memo-popUp2 {
    position: relative;
    width: 900px;
    height: 599px;
}

.memo-popUp2 .btn {
    position: absolute;
    left: 409px;
    bottom: 30px;
    width: 82px;
    height: 32px;
    margin: 0 auto;
    line-height: 32px;
    text-align: center;
    font-weight: bold;
    background-color: #3a6ce5;
    color: #fff;
    cursor: pointer;
    letter-spacing: 1px;
}

/*추가 css 18.10.23*/
/*추가 css 18.11.01*/
.focus_orange{
    background-color: #fdf5e8 !important;
}
.orange_brown{
    color : #da6405;
}
/*추가 css 18.11.01*/
.btn{
    cursor: pointer;
}

/* pixel(px) */
.wd-15{width:15px !important;}
.wd-20{width:20px !important;}
.wd-35{width:35px !important;}
.wd-50{width:50px !important;}
.wd-60{width:60px !important;}
.wd-65{width:65px !important;}
.wd-70{width:70px !important;}
.wd-75{width:75px !important;}
.wd-80{width:80px !important;}
.wd-90{width:90px !important;}
.wd-100{width:100px !important;}
.wd-120{width:120px !important;}
.wd-130{width:130px !important;}
.wd-160{width:160px !important;}
.wd-200{width:200px !important;}
.wd-240{width:240px !important;}
.wd-250{width:250px !important;}
.wd-270{width:270px !important;}
.wd-300{width:300px !important;}
.wd-350{width:350px !important;}
.wd-400{width:400px !important;}
.wd-500{width:500px !important;}
.wd-600{width:600px !important;}
.wd-700{width:700px !important;}

.h-15{height: 15px !important;}
.h-25{height: 25px !important;}

.margin-top-30{margin-top: 30px !important;}
.margin-top-50{margin-top: 50px !important;}


.no-margin{margin: 0px !important;}
.no-padding{padding: 0px !important;}
